CVE-2018-1000176

CVE-2018-1999015
CVE-2018-1000196
CVE-2018-1000540

An exposure of sensitive information vulnerability exists in Jenkins Email Extension Plugin 2.61 and older in src/main/resources/hudson/plugins/emailext/ExtendedEmailPublisher/global.groovy and ExtendedEmailPublisherDescriptor.java that allows attackers with control of a Jenkins administrator’s web browser (e.g. malicious extension) to retrieve the configured SMTP password. (CVSS:0.0) (Last Update:2018-05-08)